Curewell Doctor-Android - Bug #3232

After deleting lab report success message appearing Deleted successfully but report still showing on

screen...working fine after refreshing
07/15/2022 01:15 PM - priyanka Sharma

Status: Closed Start date: 07/15/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/20/2022 04:01 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/22/2022 10:17 AM - priyanka Sharma

- Status changed from Resolved to Closed
